/*
Theme Name: TYI/AT Child Theme
Description: Child Divi Theme
Author: Studio One
Template: Divi
Version: 1.0

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain) */
.rpt_plan.sale::after {
    content: '';
    background-image: url(/wp-content/themes/tyi-child-theme/salesflash/ireland-sale.svg);
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 110px;
    height: 100%;
}
.rpt_plan {
    position: relative;
}
/* Custom */
#vimeo-vid-why .fluid-width-video-wrapper {
	height: 262px;
  position: relative;
  left: 15px;
  top: -10px;
	}
@media(max-width: 600px){
  #vimeo-vid-why .fluid-width-video-wrapper {
		height: 195px;
	  left: 0;
	  top: -10px;
		margin-bottom: 35px;
  }
	#why-choose-us {
	display: flex;
	flex-direction: column;
	}
	#why-choose-us .col-1 {
	order: 2;
	}
	#why-choose-us .col-2 {
	order: 1;
	}
}
.product-info-summary {
	color: #283039;
}

#snippet-box {
  width: 100% !important;
  margin: 0 auto !important;
  float: none !important;
  padding: 20px 0 !important;
}

 #snippet-box::after {
  content: "";
  clear: both;
  display: table;
}

.snippet-title, .snippet-markup {
  width: 700px !important;
  margin: 0 auto !important;
  float: none !important;
  padding: 0.5em 0 0.5em 0.9em !important;
}

.snippet-label{
  text-align: left !important;
  width: 20% !important;
  padding-left: 0 !important;
}

.snippet-data{
  width: 75% !important;
}

@media (max-width: 700px) {
  .snippet-title, .snippet-markup {
		width: 100% !important;
  }
}

/* Copyright */
.copyright { color: #666; }
.copyright a { color: #666; }
.copyright a:hover { color: #fff; }


/* NEW NAV STYLES */
#main-header {
background: #0b677d !important;
height: 95px !important;
top: 23px !important;
}
#page-container {
padding-top: 111px !important;
}
.et-cart-info span {
top: 1px;
}
@media (max-width:1110px) {
#et-secondary-menu {
display: none;
}
}

@media (max-width: 980px) {
#main-header {
height: 115px !important;
}
#menu {
position: relative;
top: 138px !important;
}
#top-header .container{
width: 90%;
}
.container.et_menu_container {
top: -15px;
}
.et-cart-info span {
top: 13px !important;
font-size: 1.5rem;
right: 0;
}
#et_mobile_nav_menu {
font-size: 2.25rem;
left: 25px;
top: -5px;
position: relative;
}
.parent-toggle .fas {
margin-right: 5px;
}

.mobile_menu_bar:before {
font-size: 2.25rem;
}
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
padding-bottom: 15px;
}
.et_header_style_left #logo {
position: relative;
top: 11px;
right: 45px;
}
}

/* AT HOMEPAGE STYLES */
#tests-buy-now .et_pb_text_inner{
position: unset !important;
}

/* Heading and Hr Styles */

.jay-h1 {
font-size: 2.25rem;
font-weight: 700;
text-align: center;
color: #000;
}
.jay-hr {
width: 12.5%;
margin: 1% auto;
color: #0c7088 !important;
border: solid 2px;
}
.jay-hr2 {
width: 12.5%;
margin: 1% auto;
color: #FFF !important;
border: solid 2px;
}

/* Jay homepage-hero */
@media (min-width: 1500px) {
  .hero-text-1 h1 {
  font-size: 4rem !important;
	width: 100% !important;
  }
  .hero-text-1 {
    width: 45% !important;
  }
  .sale-svg {
		width: 90px !important;
		right: 50px !important;
		top: 50px !important;
	}
}
/* desktop */
.hero-container-1 {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f6f6f6;
  /* height: 70%; */
  position: relative;
  padding: 2.5% 0;
}
#order-now-hero .hero-container-1 {
  padding: 0;
}
.hero-div-1 {
width: 90%;
display: inline-flex;
align-items: center;
justify-content: center;
}
.hero-image-1 {
  text-align: center;
  position: relative;
  transition: 0.3s;
}
.sale-svg {
  width: 70px !important;
  position: absolute;
  right: 45px;
  top: 40px;
}
.hero-image-1 img {
  width: 90%;
}
 .hero-image-1:hover {
 transform: translateY(-7px);
 -webkit-transform: translateY(-7px);
 transition: 0.3s;
}
.hero-text-1 {
  text-align: left;
  width: 50%;
	/* padding-left: 1%; */
}
.hero-text-1 h1, .hero-text-1 h3, .hero-text-1 h4  {
margin: 5px 0;
line-height: 1.1;
color: #0c7088;
}
.hero-text-1 h1 {
width: 95%;
font-size: 3rem;
font-weight: 700;
}
.hero-text-1 h3 {
  width: 70%;
  font-weight: 400;
	color: #283039 !important;
}
.hero-text-1 h4 {
  font-size: 1.5rem;
	font-weight: 600;
	background-color: #C20000;
	color: white !important;
	width: 190px;
	padding: 1%;
}
.hero-container-1 button {
  padding: 7px 25px;
  background: none;
  border: solid 4px #0c7088;
  color: #0c7088;
  border-radius: 10px;
  font-size: 1.25rem;
  font-weight: 800;
  cursor: pointer;
  margin-top: 10px;
}
.scroll-down-btn {
	/* hide on laptop, show on mobile */
	display: none;
  position: absolute;
  bottom: 5px;
}
.down-btn {
  border: none !important;
  font-size: 2.75rem !important;
}
/* Tablet */
@media (max-width: 1000px) {
  .hero-div-1 {
    flex-direction: column;
  }
  .hero-text-1 {
    width: 100%;
    position: relative;
		text-align: center;
    top: -30px;
		padding: 0;
  }
  .hero-text-1 h1{
  font-size: 2.75rem;
  width: 100%;
  }
	.hero-text-1 h3 {
	  margin: 0 auto;
	}
	.hero-text-1 h4 {
	  margin: 5% auto !important;
	}
}

/* Mobile */
@media (max-width: 600px) {
		.hero-container-1, #order-now-hero .hero-container-1 {
			padding: 7.5% 0 5% !important;
	  }
		.hero-div-1 {
			width: 85%;
		}
		#order-now-hero .hero-div-1 {
			margin: 0 0 7.5% 0;
		}
	  .hero-image-1 {
	    margin-bottom: 5px;
			}
		.hero-image-1 img {
		  width: 100%;
		}
    .sale-svg {
      width: 65px !important;
      right: -10px;
      top: 0px;
    }
	  .hero-text-1 h1, .hero-text-1 h4 {
	  margin: 7.5px 0;
	  }
	  .hero-text-1 h3 {
	   width: 100%;
	   margin: 10px 0;
	  }
		.hero-container-1 button {
			margin-top: 10px;
		}
		.scroll-down-btn {
			display: block;
		}
	}

/* Homepage slider */
#slider-section, #blood-landing, #health-landing, #hair-landing, #bundles-landing {
padding: 0 !important;
}
#jay-row-at .jay-slider-at .et_pb_slide_image img {
width: 100%;
max-width: 100%;
height:100%;
}
#jay-row-at .clearfix  {
position: unset !important;
min-height: auto !important;
}
#jay-row-at .et_pb_slide_content h1 {
font-size : 2.25rem;
line-height: 1.25;
}
#jay-row-at .et_pb_media_alignment_center .et_pb_slide_image {
bottom: 0 !important;
}
#jay-row-at a.small-button.smallblue {
background: none !important;
color: white !important;
border: 2px solid #fff !important;
text-shadow: none !important;
margin-top: 10px;
}
#jay-row-at a.et-pb-arrow-prev, a.et-pb-arrow-next {
margin-top: -24px !important;
margin: 0 5%;
}
#jay-row-at .et-pb-controllers {
display: none;
}
#jay-row-at .animation-fade .et_pb_slide_image,
#jay-row-at .animation-fade .et_pb_slide:first-child .et_pb_slide_image img.active {
-webkit-animation-name: fade !important;
-moz-animation-name: fade !important;
-ms-animation-name: fade !important;
-o-animation-name: fade !important;
animation-name: fade !important;
}
#jay-row-at .animation-fade .et-pb-active-slide .et_pb_slide_description {
-webkit-animation-name: none !important;
-moz-animation-name: none !important;
-ms-animation-name: none !important;
-o-animation-name: none !important;
animation-name: none !important;
position: relative;
}
#jay-row-at .first-slide-h3 {
padding-top: 1.8% !important;
}

@media (max-width: 850px) {

/* Slider responsiveness */

#jay-row-at .et_pb_slide_image {
position: absolute !important;
}

#jay-row-at .et_pb_slide_content h1 {
font-size: 1.5rem;
}

#jay-row-at a.et-pb-arrow-prev, a.et-pb-arrow-next {
font-size: 25px;
margin: 0 2.5%;
}

#jay-row-at a.small-button.smallblue {
padding: 2px 14px;
}
}

/* Mobile */
@media (max-width: 650px) {

#jay-row-at .clearfix {
height: 85vh !important;
}
#jay-row-at .et_pb_slider_0 .et_pb_slide_description {
height: 100% !important;
}
#jay-row-at .et_pb_slide_content {
margin: 0;
position: relative;
top: 50%;
ms-transform: translateY(-50%);
transform: translateY(-50%);
}
#jay-row-at .et-pb-controllers a {
width: 11px;
height: 11px;
margin-right: 20px;
}
#jay-row-at .et-pb-controllers {
bottom: 7%;
display: block;
}
#jay-row-at .et_pb_slide_0 .et_pb_slide_image {
content: url("https://www.allergytestireland.com/wp-content/uploads/2021/02/portrait-landing-1.png");
height: 100% !important;
}
#jay-row-at .et_pb_slide_1 .et_pb_slide_image {
content: url("https://www.allergytestireland.com/wp-content/uploads/2021/02/hair-friends-mobile3.png");
height: 100% !important;
}
#jay-row-at .et_pb_slide_2 .et_pb_slide_image {
content: url("https://www.allergytestireland.com/wp-content/uploads/2021/02/health-mobile-kid.png");
height: 100% !important;
}
#jay-row-at .et_pb_slide_3 .et_pb_slide_image {
content: url("https://www.allergytestireland.com/wp-content/uploads/2021/02/blood-mobile-dog4.png");
height: 100% !important;
}
#hair-landing #hair-slider .et_pb_slide_0 .et_pb_slide_image {
content: url("https://www.allergytestireland.com/wp-content/uploads/2021/02/hair-friends-mobile3.png");
height: 100% !important;
}
#health-landing #health-slider .et_pb_slide_0 .et_pb_slide_image {
content: url("https://www.allergytestireland.com/wp-content/uploads/2021/02/health-mobile-kid.png");
height: 100% !important;
}
#blood-landing #blood-slider .et_pb_slide_0 .et_pb_slide_image {
content: url("https://www.allergytestireland.com/wp-content/uploads/2021/02/blood-mobile-dog4.png");
height: 100% !important;
}
}

@media (max-width: 525px) {

#jay-row-at .et-pb-slider-arrows {
display: none;
}
#jay-row-at .et_pb_slide_content h1 {
font-size: 1.3rem;
}
#jay-row-at .et_pb_slide_content h3 {
font-size: 1.1rem;
width: 80%;
margin: 0 auto;
line-height: 1.25;
}
#jay-row-at .et_pb_slide_content .first-slide-h3 {
width: 85% !important;
padding: 0;
}
#jay-row-at .et_pb_slider_0 .et_pb_slide_description {
width: 100% !important;
}
}

.et_pb_column .et_pb_text .et_pb_button_module_wrapper .et_pb_button .custom-class {
border-color: #56b9da !important;
color: #56b9da !important;
}
.et_pb_column .et_pb_text .et_pb_button_module_wrapper .et_pb_button .custom-class:hover {
border-color: #56b9da !important;
color: #56b9da !important;
}
.et_pb_more_button.et_pb_button.et_pb_button_one {
background-color: white !important;
border-color: white !important;
color: black !important;
border-radius: 10px;
margin-bottom: 50px;
}

#blood-extra1, #blood-extra2 {
border-right: solid 3px lightgrey;
line-height: 2;
}
#blood-extra3 {
line-height: 2;
}

/* Mobile slider icons */

.et_pb_container.clearfix {
min-height: 340px !important;
}
.et_pb_column.et_pb_column_1_3 .et_pb_column_41 {
width: 50px !important;
}
.jay-icon-strip2 .et_pb_slider .et_pb_slide {
box-shadow: none !important;
-webkit-box-shadow: none !important;
}
.jay-icon-strip2 .et_pb_slides .et_pb_slider_container_inner {
vertical-align: unset !important;
}

/* Icons section */

.jay-icon-strip .fas {
color: #0c7088 !important;
font-size: 2.25rem !important;
}
.jay-icon-strip p {
color: black !important;
}
/* Mobile icons */
.jay-icon-strip2 .fas {
color: #0c7088 !important;
font-size: 1.75rem !important;
}
.jay-icon-strip2 p {
color: black !important;
font-size: 1.25rem !important;
}

/* ORDER PROCESS*/
#order-process .fas, #order-process .far {
color: #0c7088 !important;
font-size: 5.5rem !important;
}

/* Our Tests section */

.jay-our-tests .test-types {
font-weight: bold;
text-align: center;
font-size: 1.25rem;
margin-top: 3%;
}

.jay-our-tests a.small-button.smallblue {
background: none !important;
color: #000 !important;
border: 2px solid #000 !important;
text-shadow: none !important;
padding: 0px 10px !important;
margin-top: 7px;
font-size: 11px;
}
.jay-our-tests .et_pb_gutters3 .et_pb_column_1_2 {
margin-right: 0 !important;
}
.jay-our-tests .our-test-prices {
padding-bottom: 5px;
font-size: 14px;
}
.jay-our-tests a {
border: solid 2px black !important;
border-radius: 10px !important;
color: black !important;
padding: 1px 10px !important;
font-size: 15px;
font-weight: bolder;
}

@media(max-width: 980px) {
#at-product-section #at-products-img {
margin-bottom: 30px !important;
transform: scale(1.1);
}
.jay-our-tests {
padding: 5px 0 !important;
}
.jay-our-tests .test-types {
 font-size: 1.5rem;
 padding-bottom: 0;
}
.jay-our-tests .our-test-prices {
 font-size: 18px;
 padding: 1% 0;
}
.jay-our-tests .our-tests-row {
float: none !important;
margin: 5% auto !important;
max-width: 600px !important;
}
#blood-row {
margin: 7.5% auto !important;
}
#blood-row-mobile {
margin: 0 auto !important;
}
.jay-our-tests .our-tests-text {
text-align: center !important;
font-size: 1.5rem !important;
}
.jay-our-tests .et_pb_column {
margin-bottom: 0;
}
.jay-our-tests a.small-button.smallblue {
margin-top: 20px;
font-size: 13px;
}
#jay-row-at .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
padding: 17% 0;
}
#jay-icon-strip2  .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
padding: 8% 0;
}
#blood-extra1 {
border-right: none !important;
}
#blood-extra2, #blood-extra3 {
border-right: none !important;
border-top: solid 3px lightgray;
}
#blood-extra1, #blood-extra2, #blood-extra3 {
margin: 0;
padding: 5% 0px;
}
#health-center{
padding-left: 0 !important;
}
}

/* Product section styles */

#at-product-section .save-div {
  width: 75px;
  height: 75px;
  border-radius: 50%;
  background-color: #bf1f1f;
  color: white;
  position: absolute;
  float: right;
  z-index: 2;
  right: -30px;
  top: -30px;
  font-weight: bold;
  font-size: 0.8rem;
  line-height: 1.35;
  display: flex;
  align-items: center;
  justify-content: center;
}

.at-products-1, .at-products-2, .at-products-3, .at-products-4 {
background-color: #fbfbfb !important;
border-radius: 25px !important;
box-shadow: 0px 0px 5px -2px #111 !important;
border: 1px solid rgba(0,0,0,0.2) !important;
box-sizing: border-box !important;
}
.at-products-1, .at-products-2, .at-products-3, .at-products-4  {
transition: 0.1s !important;
}
.at-products-1:hover {
box-shadow: 0px 0px 5px 1px #56b9da !important;
transition: 0.2s;
}
.at-products-2:hover {
box-shadow: 0px 0px 5px 1px #0d6937 !important;
transition: 0.2s;
}
.at-products-3:hover {
box-shadow: 0px 0px 5px 1px #0d6937 !important;
transition: 0.2s;
}
.at-products-4:hover {
box-shadow: 0px 0px 5px 1px #b11f29 !important;
transition: 0.2s;
}
.product-bullets {
font-size: 12.5px;
line-height: 1.5;
}
#at-product-section .fa-check {
color: #0E6B3B !important;
}
#at-product-section .fa-times {
color: #B52A34 !important;
}
#at-product-section #at-products-img {
margin-bottom: 15px;
}
#at-product-section #tests-buy-now a {
display: block;
float: right;
width: 35%;
font-size: 10px !important;
padding: 2px !important;
text-align: center !important;
margin: 13px 5px 13px 0 !important;
}
#at-product-section div#product-options{
display: block;
width: 55%;
float: left;
margin: 0 !important;
margin-left: 10px !important;
padding: 7px 0;
font-weight: bold;
font-size: 12px;
}
#at-product-section a.small-button.smallblue {
background: #56b9da !important;
color: white !important;
text-shadow: none !important;
border: 1px solid #56b9da !important;
box-shadow: none;
}

/* STRIPS SECTION */

#strip-logo img {
z-index: 2;
float: left;
position: absolute;
left: 80px;
top: -43px;
min-width: 140px;
}
#strip-text {
float: right;
position: relative;
left: 0px;
}

@media (max-width: 1200px) {

#strip-logo img {
left: 35px;
}

#strip-text {
left: -10px;
}
}

/* REVIEW SECTION */

#review-section .et_pb_slider .et_pb_slide {
box-shadow: none !important;
-webkit-box-shadow: none !important;
}
#reviews-slider .et_pb_slide_content p {
color: black !important;
position: relative;
right: 2%;
}
#reviews-slider .et-pb-arrow-prev {
left: -5px !important;
}
#reviews-slider .et-pb-arrow-next {
right: -50px !important;
font-size: 48px;
}
#reviews-slider .et-pb-slider-arrows a {
color: #0C7088 !important;
}
#reviews-slider .et-pb-controllers {
display: none;
}

/* App section buttons */

#app-section a.small-button.smallblue {
background: #0c7088 !important;
color: white !important;
text-shadow: none !important;
margin-top: 10px;
margin-right: 2%;
font-size: 1rem !important;
border: 1px solid #0c7088 !important;
box-shadow: none;
}
#app-section a.small-button.smallred {
background: none !important;
color: #56b9da !important;
border: 2px solid #56b9da !important;
text-shadow: none !important;
margin-top: 10px;
padding-bottom: 6px;
font-size: 1rem !important;
}
#app-section i {
margin-left: 4px;
}
#app-section .app-text {
margin: 3% 0;
}
#app-section .app-text-2 {
 margin-bottom: 3%;
}
#app-section .et_pb_code {
margin-top: 4%;
}

/* USA image */
#our-promise i {
font-size: 5.5rem;
}
.et_pb_module.et-waypoint.et_pb_image.et_pb_animation_fade_in.mini_logo2.et_pb_image_7.et_always_center_on_mobile.et-animated {
position:relative;
right:-80px;
top:0px;
}
.et_pb_module.et-waypoint.et_pb_image.et_pb_animation_fade_in.mini_logo1.et_pb_image_8.et_always_center_on_mobile.et-animated {
position:relative;
right:-80px;
top:0px;
}
.et_pb_module.et-waypoint.et_pb_image.et_pb_animation_fade_in.mini_logo.et_pb_image_9.et_always_center_on_mobile.et-animated {
position:relative;
right:-80px;
top:0px;
}

/* Why choose section */

#video-jay {
height: 265px;
object-fit: cover;
}
#video-jay:focus {
border: none;
}

/* Why choose section */

#app-video {
height: 350px;
object-fit: cover;
}
#app-video:focus {
border: none;
}

/* Benefits of testing  */

#benefits-of-testing p {
padding-bottom: 1.25rem !important;
}
#benefits-image {
position: relative;
top: -15px;
}
#benefits-image-blood {
position: relative;
top: -15px;
right: 30px;
}

@media (max-width:980px) {
#at-product-section .save-div {
right: 10px;
top: 10px;
}
#at-product-section #two-products {
max-width: 275px !important;
min-width: 275px !important;
}
#at-product-section #two-products .et_pb_column {
width: 100% !important;
margin-right: 0 !important;
}
#reviews-slider .et_pb_slide_content p {
right: -5%;
}
#video-jay {
width: 100%;
margin: 5% auto;
height: 350px;
}

#benefits-image-blood {
right: 0;
}

#hair-extra-info {
top: 0 !important;
}

/* Live survey section */

.survey-section .et_pb_row_21 {
 max-width: 55% !important;
}
#percentage-value-1 p {
color: #0C7088;
font-weight: 700;
}
#percentage-value-2 p {
color: #0d6937;
font-weight: 700;
}
#percentage-value-3 p {
color: #b11f29;
font-weight: 700;
}
.et_pb_circle_counter_4 .percent p {
font-weight: bold;
}
#cta-container div.header-content {
padding: 50px 0;
max-width: 800px !important;
}
}

@media (max-width:767px) {
#blood-landing-test-kit {
padding: 15% 0 !important;
}
#review-section .et_pb_slide_image {
top: 0 !important;
}
/* TABLET STYLES */

@media (max-width:888px) {

#order-process img {
max-width: 150px !important;
}
#reviews-slider .et-pb-arrow-next {
right: -5px !important;
}
#reviews-slider .et-pb-arrow-prev {
left: -5px !important;
}
#app-section {
padding: 5% 0 !important;
}
}

@media (max-width:769px) {
#review-section .et_pb_slider_2 .et_pb_slide_image {
width: 100% !important;
height: auto !important;
}
#review-section .et_pb_slider_2 .et_pb_slide_description {
width: 100% !important;
}
#reviews-slider .et-pb-arrow-prev {
left: 25% !important;
top: 97%;
}
#reviews-slider .et-pb-arrow-next {
right: 25% !important;
top: 97% !important;
font-size: 48px !important;
}
#review-section .et_pb_slider .et_pb_slide {
padding: 0;
}
#reviews-slider .et_pb_slide_content p {
right: 0;
}
}

/* MOBILE STYLES */

@media (max-width: 600px) {

#jay-row-at .et_pb_slide_description {
padding-top: 0 !important;
}
.jay-our-tests {
width: 90%;
}
.jay-our-tests #intro-text {
width: 90% !important;
}
.jay-our-tests .our-test-prices {
padding: 3% 0;
}
#jay-icon-strip2  .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
padding-top: 8% !important;
padding-bottom: 0 !important;
}
#blood-row {
margin: 15% auto !important;
}
#blood-row-mobile {
margin: 0 auto !important;
}
#at-product-section {
width: 90%;
margin: 0 auto;
padding: 0;
}
#reviews-slider .et_pb_slide_content p {
padding-bottom: 25px;
}
.app-section .et_pb_column_29 {
right: 0%;
}
.app-section img {
transform: scale(1.1);
}
#app-section .app-text {
margin: 5% 0;
font-size: 0.6rem !important;
}
#app-section .app-text-2 {
 margin-bottom: 5%;
}
#app-section a.small-button.smallblue, #app-section a.small-button.smallred {
font-size: 0.85rem !important;
}
#at-product-section #whats-included-row {
padding: 0 !important;
margin: 0 auto;
}
#order-process #order-row {
padding: 0 !important;
}

/* USA image */
#usa-col {
margin-bottom: 0;
}

/* Live survey section */
.survey-section p {
width: 75%;
margin: 0 auto;
}
.survey-section .et_pb_row {
padding: 0 !important;
}
.survey-section .jay-hr {
margin-bottom: 25px;
}
.cta-section.et_pb_fullwidth_header_0.et_pb_fullwidth_header {
background-image: url("https://www.allergytestireland.com/wp-content/uploads/2021/02/portrait-cta1.png") !important;
}
#cta-container div.header-content {
width: 100%;
}
#cta-container div.header-content h1 {
font-size: 40px;
}
.jay-hr, .jay-hr2 {
width: 30%;
}
}

@media (max-width: 480px) {
#at-product-section div#product-options{
font-size: 0.9rem;
}
#at-product-section #tests-buy-now a {
font-size:0.9rem !important;
}
.product-bullets {
font-size: 0.9rem;
}
#slide-css {
max-height: 100px !important;
}
}
